
/*! #banner start */
.md24427.banner .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24427.banner .icon.reverse-x{transform:rotateY(180deg)}
.md24427.banner .icon.reverse-y{transform:rotateX(180deg)}
.md24427.banner .icon.white{filter:grayscale(1) brightness(15)}
.md24427.banner .icon.black{filter:grayscale(1) brightness(0)}
.md24427.banner .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24427.banner .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24427.banner .icon img:nth-child(2),.md24427.banner .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24427.banner .hover-icon:hover.icon img:first-child,.md24427.banner .hover-icon:hover .icon img:first-child,.md24427.banner .active-icon.icon img:first-child,.md24427.banner .active-icon .icon img:first-child{opacity:0}
.md24427.banner .hover-icon:hover.icon img:last-child,.md24427.banner .hover-icon:hover .icon img:last-child,.md24427.banner .active-icon.icon img:last-child,.md24427.banner .active-icon .icon img:last-child{opacity:1}
.md24427.banner .cn-wh,.md24427.banner .cn-w,.md24427.banner .cv-wh,.md24427.banner .cv-w{display:block;width:100%}
.md24427.banner .cn-wh,.md24427.banner .cn-h,.md24427.banner .cv-wh,.md24427.banner .cv-h{display:block;height:100%}
.md24427.banner .cn-wh,.md24427.banner .cn-w,.md24427.banner .cn-h{object-fit:contain}
.md24427.banner .cv-wh,.md24427.banner .cv-w,.md24427.banner .cv-h{object-fit:cover}
.md24427.banner .pic-box,.md24427.banner .pic-box img{max-width:100%;max-height:100%}
.md24427.banner.wrap,.md24427.banner .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24427.banner .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24427.banner button,.md24427.banner input,.md24427.banner textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24427.banner button{cursor:pointer}
.md24427.banner .bold{font-weight:700}
.md24427.banner .italic{font-style:italic}
.md24427.banner .color-t{color:rgba(var(--theme),1)}
.md24427.banner{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24427.banner{width:100%;overflow:hidden}
.md24427.banner .banner-pic{min-height:9.5rem}
/*! #banner end */

/*! #crumbs start */
.md24427.crumbs .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24427.crumbs .icon.reverse-x{transform:rotateY(180deg)}
.md24427.crumbs .icon.reverse-y{transform:rotateX(180deg)}
.md24427.crumbs .icon.white{filter:grayscale(1) brightness(15)}
.md24427.crumbs .icon.black{filter:grayscale(1) brightness(0)}
.md24427.crumbs .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24427.crumbs .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24427.crumbs .icon img:nth-child(2),.md24427.crumbs .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24427.crumbs .hover-icon:hover.icon img:first-child,.md24427.crumbs .hover-icon:hover .icon img:first-child,.md24427.crumbs .active-icon.icon img:first-child,.md24427.crumbs .active-icon .icon img:first-child{opacity:0}
.md24427.crumbs .hover-icon:hover.icon img:last-child,.md24427.crumbs .hover-icon:hover .icon img:last-child,.md24427.crumbs .active-icon.icon img:last-child,.md24427.crumbs .active-icon .icon img:last-child{opacity:1}
.md24427.crumbs .cn-wh,.md24427.crumbs .cn-w,.md24427.crumbs .cv-wh,.md24427.crumbs .cv-w{display:block;width:100%}
.md24427.crumbs .cn-wh,.md24427.crumbs .cn-h,.md24427.crumbs .cv-wh,.md24427.crumbs .cv-h{display:block;height:100%}
.md24427.crumbs .cn-wh,.md24427.crumbs .cn-w,.md24427.crumbs .cn-h{object-fit:contain}
.md24427.crumbs .cv-wh,.md24427.crumbs .cv-w,.md24427.crumbs .cv-h{object-fit:cover}
.md24427.crumbs .pic-box,.md24427.crumbs .pic-box img{max-width:100%;max-height:100%}
.md24427.crumbs.wrap,.md24427.crumbs .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24427.crumbs .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24427.crumbs button,.md24427.crumbs input,.md24427.crumbs textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24427.crumbs button{cursor:pointer}
.md24427.crumbs .bold{font-weight:700}
.md24427.crumbs .italic{font-style:italic}
.md24427.crumbs .color-t{color:rgba(var(--theme),1)}
.md24427.crumbs{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24427.crumbs{background-color:#f5f5f7;z-index:40}
.md24427.crumbs.sticky{position:sticky;top:0;left:0;transition:.3s}
.md24427.crumbs .crumbs-inner{display:flex;justify-content:space-between;min-height:.7rem}
.md24427.crumbs .nav-box{border-bottom:1px solid rgba(0,0,0,.1)}
.md24427.crumbs .mod-nav{display:flex;justify-content:space-between;height:.8rem}
.md24427.crumbs .breadcrumbs{display:flex;align-items:center;margin-right:auto;color:#323335}
.md24427.crumbs .breadcrumbs .icon{margin-right:.1rem}
.md24427.crumbs .breadcrumb{display:flex;align-items:center;white-space:nowrap;cursor:pointer;transition:.3s}
.md24427.crumbs .breadcrumb:nth-child(n+2):before{content:"";display:block;margin:0 .1rem 0 .2rem;border-top:4.5px solid transparent;border-right:0 solid transparent;border-bottom:4.5px solid transparent;border-left:6px solid #000}
.md24427.crumbs .breadcrumb:hover{color:rgba(var(--theme),1)}
.md24427.crumbs .nav-list::-webkit-scrollbar{background-color:#eee;border-radius:.025rem}
.md24427.crumbs .nav-list::-webkit-scrollbar-thumb{background:rgba(var(--theme),1);border-radius:.025rem}
.md24427.crumbs .nav-list{overflow-x:auto}
.md24427.crumbs .nav-list::-webkit-scrollbar{height:.05rem}
.md24427.crumbs .nav-list{display:flex;margin-left:-.275rem;overflow-x:auto}
.md24427.crumbs .nav-list+.breadcrumbs{margin-right:0}
.md24427.crumbs .nav-item{min-width:1.6rem;line-height:2;height:100%;color:#323335;white-space:nowrap}
.md24427.crumbs .nav-item.active .nav-link{color:#fff;background-color:rgba(var(--theme),1)}
.md24427.crumbs .nav-link{display:flex;align-items:center;justify-content:center;padding:0 .15rem;height:100%;transition:.3s}
.md24427.crumbs .nav-link:hover{color:rgba(var(--theme),1)}
/*! #crumbs end */

/*! #vr start */
.md24427.vr .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md24427.vr .icon.reverse-x{transform:rotateY(180deg)}
.md24427.vr .icon.reverse-y{transform:rotateX(180deg)}
.md24427.vr .icon.white{filter:grayscale(1) brightness(15)}
.md24427.vr .icon.black{filter:grayscale(1) brightness(0)}
.md24427.vr .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md24427.vr .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md24427.vr .icon img:nth-child(2),.md24427.vr .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md24427.vr .hover-icon:hover.icon img:first-child,.md24427.vr .hover-icon:hover .icon img:first-child,.md24427.vr .active-icon.icon img:first-child,.md24427.vr .active-icon .icon img:first-child{opacity:0}
.md24427.vr .hover-icon:hover.icon img:last-child,.md24427.vr .hover-icon:hover .icon img:last-child,.md24427.vr .active-icon.icon img:last-child,.md24427.vr .active-icon .icon img:last-child{opacity:1}
.md24427.vr .cn-wh,.md24427.vr .cn-w,.md24427.vr .cv-wh,.md24427.vr .cv-w{display:block;width:100%}
.md24427.vr .cn-wh,.md24427.vr .cn-h,.md24427.vr .cv-wh,.md24427.vr .cv-h{display:block;height:100%}
.md24427.vr .cn-wh,.md24427.vr .cn-w,.md24427.vr .cn-h{object-fit:contain}
.md24427.vr .cv-wh,.md24427.vr .cv-w,.md24427.vr .cv-h{object-fit:cover}
.md24427.vr .pic-box,.md24427.vr .pic-box img{max-width:100%;max-height:100%}
.md24427.vr.wrap,.md24427.vr .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md24427.vr .area{margin:0 auto;width:14.4rem;max-width:100%}
.md24427.vr button,.md24427.vr input,.md24427.vr textarea{border:none;outline:none;padding:0;background-color:transparent}
.md24427.vr button{cursor:pointer}
.md24427.vr .bold{font-weight:700}
.md24427.vr .italic{font-style:italic}
.md24427.vr .color-t{color:rgba(var(--theme),1)}
.md24427.vr{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.md24427.vr .bg-head{position:relative;display:flex;flex-direction:column;align-items:center;text-align:center}
.md24427.vr .bg-head.multiply .head-bg{mix-blend-mode:multiply}
.md24427.vr .bg-head .head-line{position:relative;width:.4rem;height:5px;border-radius:3px;margin-top:.2rem;background-color:rgba(var(--theme),1);z-index:10}
.md24427.vr .bg-head .head-title{position:relative;line-height:1.25;z-index:10}
.md24427.vr .bg-head .head-bg{position:absolute;top:50%;left:50%;height:1rem;font-size:6.25vw;color:#b3b6bc1a;white-space:nowrap;font-weight:700;line-height:.8;transform:translate(-50%,-50%);pointer-events:none;z-index:1}
.md24427.vr .btn{display:inline-flex;justify-content:center;align-items:center;min-height:40em/16;padding:.1rem .2rem;border-radius:1.5em;line-height:1;white-space:nowrap;cursor:pointer;transition:.3s}
.md24427.vr .btn .btn-icon{margin-left:.12rem}
.md24427.vr .paging{display:flex;justify-content:center;margin-top:.95rem}
.md24427.vr .paging-btn{display:flex;align-items:center;justify-content:center;width:.5rem;height:.5rem;margin:0 .1rem;aspect-ratio:1;background-color:#f0f0f4;border-radius:.07rem;color:#333;cursor:pointer;transition:.3s}
.md24427.vr .paging-btn:hover,.md24427.vr .paging-btn.active{color:#fff;background-color:rgba(var(--theme),1)}
.md24427.vr .paging-btn:hover .icon,.md24427.vr .paging-btn.active .icon{filter:grayscale(1) brightness(10)}
.md24427.vr{padding-top:.6rem;padding-bottom:.95rem}
.md24427.vr .vr-main{margin-top:.6rem}
.md24427.vr .vr-list{display:flex;flex-wrap:wrap}
.md24427.vr .vr-item{position:relative;display:flex;flex-direction:column;align-items:center}
.md24427.vr .vr-item{width:calc((100% - .9rem) / 3)}
.md24427.vr .vr-item:nth-child(n+2){margin-left:.45rem}
.md24427.vr .vr-item:nth-child(3n+1){margin-left:0}
.md24427.vr .vr-item:nth-child(n+4){margin-top:.7rem}
.md24427.vr .vr-item:hover .vr-card{transform:translateY(-5px);box-shadow:0 0 .15rem #0005}
.md24427.vr .vr-item:hover .vr-card img{transform:scale(1.05)}
.md24427.vr .vr-item:hover .title{color:rgba(var(--theme),1)}
.md24427.vr .vr-card{position:relative;display:block;width:100%}
.md24427.vr .vr-card{position:relative;flex-shrink:0}
.md24427.vr .vr-card:before{content:"";display:block;padding-top:115.5555555556%}
.md24427.vr .vr-card .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24427.vr .vr-card{border:solid 1px #d1d1d1;border-radius:.2rem;background:linear-gradient(to bottom,#e5e5ed,transparent 60%);overflow:hidden;transition:.3s}
.md24427.vr .title{position:absolute;top:0;left:0;right:0;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-box-orient:vertical;max-width:100%;max-height:2.5555555556em;-webkit-line-clamp:2;line-height:1.2777777778;padding:.4rem .2rem 0;text-align:center;transition:.3s;z-index:5}
.md24427.vr .btn{min-width:1.8rem;min-height:2.75em;margin-top:.3rem;color:rgba(var(--theme),1);border:1px solid rgba(var(--theme),1)}
.md24427.vr .btn:hover{color:#fff;background-color:rgba(var(--theme),1)}
.md24427.vr .tag{position:relative;flex-shrink:0}
.md24427.vr .tag:before{content:"";display:block;padding-top:58.3333333333%}
.md24427.vr .tag .fill{position:absolute;top:0%;left:0;width:100%;height:100%;z-index:1;transition:.5s}
.md24427.vr .tag{position:absolute;top:0;right:-.1rem;transform:translateY(-50%);width:26.6666666667%;z-index:5}
.md24427.vr .tag .tag-new,.md24427.vr .tag .tag-hot{display:none}
.md24427.vr .tag.hot .tag-hot,.md24427.vr .tag.new .tag-new{display:block}
@media(max-width:500px){
	.md24427.vr .vr-item{width:calc((100% - .45rem)/2)}
.md24427.vr .vr-item:nth-child(n+2){margin-left:.45rem}
.md24427.vr .vr-item:nth-child(odd){margin-left:0}
.md24427.vr .vr-item:nth-child(n+3){margin-top:.7rem}
}
/*! #vr end */

/*! #page-end start */
.pg732.page-end .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.pg732.page-end .icon.reverse-x{transform:rotateY(180deg)}
.pg732.page-end .icon.reverse-y{transform:rotateX(180deg)}
.pg732.page-end .icon.white{filter:grayscale(1) brightness(15)}
.pg732.page-end .icon.black{filter:grayscale(1) brightness(0)}
.pg732.page-end .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.pg732.page-end .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.pg732.page-end .icon img:nth-child(2),.pg732.page-end .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.pg732.page-end .hover-icon:hover.icon img:first-child,.pg732.page-end .hover-icon:hover .icon img:first-child,.pg732.page-end .active-icon.icon img:first-child,.pg732.page-end .active-icon .icon img:first-child{opacity:0}
.pg732.page-end .hover-icon:hover.icon img:last-child,.pg732.page-end .hover-icon:hover .icon img:last-child,.pg732.page-end .active-icon.icon img:last-child,.pg732.page-end .active-icon .icon img:last-child{opacity:1}
.pg732.page-end .cn-wh,.pg732.page-end .cn-w,.pg732.page-end .cv-wh,.pg732.page-end .cv-w{display:block;width:100%}
.pg732.page-end .cn-wh,.pg732.page-end .cn-h,.pg732.page-end .cv-wh,.pg732.page-end .cv-h{display:block;height:100%}
.pg732.page-end .cn-wh,.pg732.page-end .cn-w,.pg732.page-end .cn-h{object-fit:contain}
.pg732.page-end .cv-wh,.pg732.page-end .cv-w,.pg732.page-end .cv-h{object-fit:cover}
.pg732.page-end .pic-box,.pg732.page-end .pic-box img{max-width:100%;max-height:100%}
.pg732.page-end.wrap,.pg732.page-end .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.pg732.page-end .area{margin:0 auto;width:14.4rem;max-width:100%}
.pg732.page-end button,.pg732.page-end input,.pg732.page-end textarea{border:none;outline:none;padding:0;background-color:transparent}
.pg732.page-end button{cursor:pointer}
.pg732.page-end .bold{font-weight:700}
.pg732.page-end .italic{font-style:italic}
.pg732.page-end .color-t{color:rgba(var(--theme),1)}
.pg732.page-end{display:flex;justify-content:center;flex-direction:column;height:100%;color:#333}
.pg732.page-end{padding-top:.6rem;color:#707070;line-height:1.875;background-color:rgba(var(--bgc2),1)}
.pg732.page-end .end-nav{display:flex;flex-wrap:wrap;justify-content:space-between}
.pg732.page-end .nav-title{color:#ccc;line-height:1.6666666667}
.pg732.page-end .nav-title:after{content:"";display:block;width:.14rem;height:1px;margin:.15rem 0;background-color:#fff}
.pg732.page-end .nav-item{transition:.3s}
.pg732.page-end .nav-item:hover{color:rgba(var(--theme),1)}
.pg732.page-end .end-neck{display:flex;justify-content:space-between;flex-wrap:wrap;margin-top:.55rem}
.pg732.page-end .end-share{display:flex;margin-left:-.25rem}
.pg732.page-end .share-item{display:flex;align-items:center;justify-content:center;width:.6rem;height:.6rem;margin-left:.25rem;aspect-ratio:1;border-radius:.08rem;border:1px solid rgba(var(--share),1);transition:.3s}
.pg732.page-end .share-item img{transition:.3s}
.pg732.page-end .share-item:hover{background-color:rgba(var(--share),1)}
.pg732.page-end .share-item:hover img{filter:grayscale(1) brightness(20)}
.pg732.page-end .copyright{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;min-height:1rem;margin-top:1rem;padding:.15rem 0;line-height:1.625}
@media(max-width:500px){
	.pg732.page-end .end-nav{display:none}
.pg732.page-end .end-share{margin-top:.6rem}
}
/*! #page-end end */
